/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Modern Slide In
Version: 1.3
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/modern-slide-in/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  padding: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}


ol, ul {
  list-style: none;
  list-style-type: square;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
.sequence-theme {
  /* this container is just to ensure the background color stretches all the way across on bigger screens */
  background: #000;
}

#sequence h2.title {
	z-index:100;
	}
	
#sequence {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 1920px;
  color: white;
  font-size: 0.625em;
  margin: 0 auto;
  position: relative;
}

#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
  margin: 0px !important;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0%;
}

#sequence > .sequence-canvas > li img {
}

#sequence > .sequence-canvas li > * {
  position: absolute;
  /* only cause the left and opacity properties to transition */
  -webkit-transition-property: left, opacity;
  -moz-transition-property: left, opacity;
  -ms-transition-property: left, opacity;
  -o-transition-property: left, opacity;
  transition-property: left, opacity;
}

.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  z-index: 1000;
  height: 60px;
}

.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}

.sequence-paused {
  opacity: 0.3;
}

.sequence-prev {
  /* left: 3%; */
  background:url(../images/arrow_left.png) no-repeat;
  background-size: 36px auto;
  background-position: 0px 0px;
  width: 10px;
}

.sequence-next {
  right: 0.25%;
  background:url(../images/arrow_right.png) no-repeat;
  background-position: 0px 0px;
  background-size: 36px auto;
  width: 10px;
}

.sequence-shadow-left {
	left:0px;
	background: url(../img/shadow-left.png) top right;
	height:100%;
	max-width:220px;
	position:absolute;
	width:220px;
	z-index:5;
	}

.sequence-shadow-right {
	right:0px;
	background: url(../img/shadow-right.png) top left;
	height:100%;
	max-width:220px;
	position:absolute;
	width:220px;
	z-index:5;
	}


.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}

#sequence-preloader {
  background: #d9d9d9;
}

.sequence-pagination {
  bottom: 1%;
  display: none;
  left: 0%;
  width:100%;
  text-align:center;
  position: absolute;
  z-index: 10;
  margin: 0px !important;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  display: inline-block;
  *display: inline;
  /* Hack for IE7 and below as they don't support inline-block */
  background:url(../images/nav_buttons.png) no-repeat;
  background-position: 2px -8px;
  opacity:0.7;
  height: 19px;
  padding-right: 4px;
  transform: scale(0.9);
  width: 16px;
}

.sequence-pagination li:hover {
	opacity:1;
}

.sequence-pagination li.current {
  background:url(../images/nav_buttons.png) bottom center no-repeat;
  background-position: -22px -8px;
  transform: scale(1);
}

.sequence-pagination li img {
  cursor: pointer;
  opacity: 0.5;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.sequence-pagination li img:hover {
  margin-bottom: 0px;
}
.sequence-pagination li.current img {
  opacity: 1;
}


.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.title {
  font-size: 40px;
  line-height:50px;
  left: 25%;
  width: 90%;
  opacity: 0;
  top: 65%;
  z-index: 50;
}

.animate-in .title {
  left: 13%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.animate-out .title {
  left: 35%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.subtitle {
  color: black;
  font-size: 2em;
  left: 35%;
  width: 35%;
  opacity: 0;
  top: 101%;
}

.animate-in .subtitle {
  left: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .subtitle {
  left: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.model {
  left: 30%;
  bottom: 0%;
  opacity: 0;
  position: relative;
  height: 400px;
  width: 1920px;
  max-height: 400px !important;
  min-width: 280px;
  /* prevents the model from shrinking when the browser is resized */
  max-width: 1920px;
}

.animate-in .model {
  left: 0%;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.animate-out .model {
  left: 15%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

@media only screen and (min-width: 1024px) {
  #sequence .title {
    width: 75%;
  }
  
.title {
  top: 83%;
}

  .sequence-next,
.sequence-prev {
  top: 44%;
}


}

@media only screen and (max-width: 1024px) {
  #sequence .title {
    width: 75%;
  }
 
.sequence-shadow-left {
	max-width:150px;
	width:150px;
	}

.sequence-shadow-right {
	max-width:150px;
	width:150px;
	}

.title {
  top: 80%;
}

  .sequence-next,
  .sequence-prev {
  top: 45% !important;
}

}



@media only screen and (max-width: 838px) {
  #sequence {
    height: 276px;
  }
  #sequence .model {
    max-height: 276px !important;
    width: auto;
  }



#sequence h2.title {
    font-size: 28px;
    line-height: 55px;
	width:74%;
	top:80%;
}  

.sequence-shadow-left {
	max-width:150px;
	width:150px;
	}

.sequence-shadow-right {
	max-width:150px;
	width:150px;
	}


#sequence .sequence-next, 
#sequence .sequence-prev {
    height: 40px;
}

.title {
  top: 60%;
}

  .sequence-next,
  .sequence-prev {
  top: 43% !important;
}


  
}
@media only screen and (max-width: 768px) {
  #sequence {
    height: 276px;
  }

  #sequence .model {
    max-height: 276px !important;
    width: auto;
  }

#sequence h2.title {
    font-size: 23px;
    line-height: 26px;
    top: 65%;
    width: 80%;
}

  #sequence .sequence-next,
  #sequence .sequence-prev {
    height: 40px;
  }

.sequence-prev {
    left: 0;
}

.sequence-next {
    right: 0;
}

.sequence-shadow-left {
	max-width:130px;
	width:130px;
	background-size: 130px auto;
	}

.sequence-shadow-right {
	max-width:130px;
	width:130px;
	background-size: 130px auto;
	}


}

@media only screen and (max-width: 568px) {

#sequence h2.title {
    font-size: 20px;
    line-height: 26px;
}

.sequence-shadow-left {
    max-width: 120px;
    width: 120px;
	background-size: 120px auto;
}

.sequence-shadow-right {
    max-width: 120px;
    width: 120px;
	background-size: 120px auto;
}


}


@media only screen and (max-width: 518px) {
}


@media only screen and (max-width: 468px) {

.sequence-shadow-left {
    max-width: 80px;
    width: 80px;
	background-size: 80px auto;
}

.sequence-shadow-right {
    max-width: 80px;
    width: 80px;
	background-size: 80px auto;
}


}


@media only screen and (max-width: 418px) {
}


@media only screen and (max-width: 368px) {
}


@media only screen and (max-width: 320px) and (orientation: portrait) {
	
	#sequence h2.title {
    top: 61%;
	}
	
.sequence-shadow-left {
    max-width: 60px;
    width: 60px;
	background-size: 120px auto;
}

.sequence-shadow-right {
    max-width: 60px;
    width: 60px;
	background-size: 120px auto;
}

	
}


@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
}
